Below you will find the minimal requirements necessary for using Kramer Control.

All Kramer related Programming should be done using a Google Chrome browser

Note – Make sure pop-ups are allowed for the Kramer Control websites. Opening Manager, Builder, and Dashboard will require that pop ups are allowed inside your browser

  • Creating projects in Manager
  • Programming with Builder
  • Troubleshooting Brain through Kramer-UI webpage
    • Brain_IP:8000/kramer-ui/index.html

NOTE – We do not support Internet Explorer or Microsoft Edge browsers. If Chrome is not available, you can use Safari or Firefox but there are known issues with both of these browsers that will require development effort to fix.

Client Applications

  • iOS handsets
    • Version 12.0 and above
  • Android handsets
    • Version 6.0 and above
Revision: 9
Last modified: Apr 20, 2021

Feedback

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Post your comment on this topic.

Post Comment